<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="mjmyster">
        <counters>
            <coins index="0" number="394" />
        </counters>
        <input>
            <port type="COIN2" mask="32" index="6" defvalue="32">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port type="COIN1" mask="64" index="7" defvalue="64">
                <newseq type="standard">
                    KEYCODE_2
                </newseq>
            </port>
            <port type="START1" mask="32" index="15" defvalue="32">
                <newseq type="standard">
                    KEYCODE_1
                </newseq>
            </port>
            <port type="DIPSWITCH_NAME" mask="15" index="45" defvalue="7" value="15" />
            <port type="DIPSWITCH_NAME" mask="192" index="67" defvalue="192" value="64" />
            <port type="DIPSWITCH_NAME" mask="112" index="80" defvalue="112" value="80" />
            <port type="DIPSWITCH_NAME" mask="3" index="93" defvalue="3" value="1" />
            <port type="DIPSWITCH_NAME" mask="24" index="100" defvalue="24" value="0" />
            <port type="DIPSWITCH_NAME" mask="32" index="105" defvalue="32" value="0" />
            <port type="DIPSWITCH_NAME" mask="64" index="108" defvalue="64" value="0" />
            <port type="DIPSWITCH_NAME" mask="128" index="111" defvalue="128" value="0" />
            <port type="DIPSWITCH_NAME" mask="128" index="136" defvalue="128" value="0" />
            <port type="DIPSWITCH_NAME" mask="3" index="140" defvalue="3" value="0" />
            <port type="DIPSWITCH_NAME" mask="4" index="145" defvalue="4" value="0" />
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="256" mixer="115" mixer_max="115" />
        </mixer>
    </system>
</mameconfig>
